---Metadane o powiadomieniach o zdarzeniach z poziomu serwera
SELECT *
FROM sys.server_event_notifications

---Metadane o powiadomieniach o zdarzeniach z poziomu bazy danych.
---Uruchom tę kwerendę w bazie, która Cię interesuje
SELECT *
FROM sys.event_notifications

---Wyświetlanie listy wszystkich zdarzeń, dla których
---można generować powiadomienia
SELECT *
FROM sys.event_notification_event_types